#navigation {
	width: 781px;
	height: 41px;
	position: relative;
	z-index: 1000;
	background-color: #b7101d;
	margin: 0 auto;
}
#navigation ul {
	display: block;
	list-style-type: none;
	width: 781px;
	background: #ffffff url('/images/interface/navigation.jpg') 0px 0px no-repeat;
	height: 41px;
}
#navigation ul li {
	float: left;
    background-image: none;
    background-repeat: no-repeat;
    background-position: 15px 5px;
}
#navigation ul li a {
	display: block;
	height: 36px;
	text-indent: -9000px;
	color: #0079bc;
}

#navigation ul li ul {
	height: auto;
}

#navigation ul li ul li ul {
	display: none;
}

#navigation ul#suckerfishMenu0 li {
	display: none;
}


#navigation ul#suckerfishMenu0 #sf_menu_0, #navigation ul#suckerfishMenu0 #sf_menu_0 li,
#navigation ul#suckerfishMenu0 #sf_menu_1, #navigation ul#suckerfishMenu0 #sf_menu_1 li,
#navigation ul#suckerfishMenu0 #sf_menu_2, #navigation ul#suckerfishMenu0 #sf_menu_2 li,
#navigation ul#suckerfishMenu0 #sf_menu_3, #navigation ul#suckerfishMenu0 #sf_menu_3 li,
#navigation ul#suckerfishMenu0 #sf_menu_4, #navigation ul#suckerfishMenu0 #sf_menu_4 li,
#navigation ul#suckerfishMenu0 #sf_menu_5, #navigation ul#suckerfishMenu0 #sf_menu_5 li,
#navigation ul#suckerfishMenu0 #sf_menu_6, #navigation ul#suckerfishMenu0 #sf_menu_6 li {
	display: block;
}


/*-------------------
	Button Sizes
--------------------- */
#sf_menu_0, #sf_menu_0 a { width: 127px; }
#sf_menu_1, #sf_menu_1 a { width: 127px; }
#sf_menu_2, #sf_menu_2 a { width: 128px; }
#sf_menu_3, #sf_menu_3 a { width: 127px; }
#sf_menu_4, #sf_menu_4 a { width: 128px; }
#sf_menu_5, #sf_menu_5 a { width: 128px; }

#sf_menu_0 { margin-right: 4px; }
#sf_menu_1 { margin-right: 3px; }
#sf_menu_2 { margin-right: 3px; }
#sf_menu_3 { margin-right: 3px; }
#sf_menu_4 { margin-right: 3px; }
#sf_menu_5 { margin-right: 0px; }

/*-----------------------------------
	Button Images, Active State
------------------------------------- */
#sf_menu_0 a:active, #sf_menu_0 a.active, #sf_menu_0 a:focus  { 		
        background: transparent url('../images/interface/navigation.jpg') 0px -41px no-repeat;
}
#sf_menu_1 a:active, #sf_menu_1 a.active, #sf_menu_1 a:focus  { 		
        background: transparent url('../images/interface/navigation.jpg') -131px -41px no-repeat;
}
#sf_menu_2 a:active, #sf_menu_2 a.active, #sf_menu_2 a:focus  { 		
        background: transparent url('../images/interface/navigation.jpg') -261px -41px no-repeat;
}
#sf_menu_3 a:active, #sf_menu_3 a.active, #sf_menu_3 a:focus  { 		
        background: transparent url('../images/interface/navigation.jpg') -392px -41px no-repeat;
}
#sf_menu_4 a:active, #sf_menu_4 a.active, #sf_menu_4 a:focus  { 		
        background: transparent url('../images/interface/navigation.jpg') -522px -41px no-repeat;
}
#sf_menu_5 a:active, #sf_menu_5 a.active, #sf_menu_5 a:focus  { 		
        background: transparent url('../images/interface/navigation.jpg') -653px -41px no-repeat;
}

/*-----------------------------------
	Button Images, Hover State
------------------------------------- */
#sf_menu_0 a:hover, #sf_menu_0:hover, #sf_menu_0.childhover a  {
        background: transparent url('../images/interface/navigation.jpg') 0px -41px no-repeat;
}
#sf_menu_1 a:hover, #sf_menu_1:hover, #sf_menu_1.childhover a  {
        background: transparent url('../images/interface/navigation.jpg') -131px -41px no-repeat;
}
#sf_menu_2 a:hover, #sf_menu_2:hover, #sf_menu_2.childhover a {
        background: transparent url('../images/interface/navigation.jpg') -261px -41px no-repeat;
}
#sf_menu_3 a:hover, #sf_menu_3:hover, #sf_menu_3.childhover a  {
        background: transparent url('../images/interface/navigation.jpg') -392px -41px no-repeat;
}
#sf_menu_4 a:hover, #sf_menu_4:hover, #sf_menu_4.childhover a {
        background: transparent url('../images/interface/navigation.jpg') -522px -41px no-repeat;
}
#sf_menu_5 a:hover, #sf_menu_5:hover, #sf_menu_5.childhover a  {
        background: transparent url('../images/interface/navigation.jpg') -653px -41px no-repeat;
}

/*-----------------------------------
	Button Images, Active Hover State
------------------------------------- */
#sf_menu_0 a.active:hover  {
        background: transparent url('../images/interface/navigation.jpg') 0px -41px no-repeat;
}
#sf_menu_1 a.active:hover  {
        background: transparent url('../images/interface/navigation.jpg') -131px -41px no-repeat;
}
#sf_menu_2 a.active:hover {
        background: transparent url('../images/interface/navigation.jpg') -261px -41px no-repeat;
}
#sf_menu_3 a.active:hover  {
        background: transparent url('../images/interface/navigation.jpg') -392px -41px no-repeat;
}
#sf_menu_4 a.active:hover {
        background: transparent url('../images/interface/navigation.jpg') -522px -41px no-repeat;
}
#sf_menu_5 a.active:hover  {
        background: transparent url('../images/interface/navigation.jpg') -653px -41px no-repeat;
}


#navigation li:hover, #navigation li.hover {
    position:				static;
}

